View Issue Details

IDProjectCategoryView StatusLast Update
0000165VisualDifferGeneralpublic2013-07-09 19:11
ReportertkmantisAssigned Toadmin 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
PlatformMacintoshOSOS XOS Version10.6.8
Product Version1.5.1 
Target Version1.5.4Fixed in Version1.5.4 
Summary0000165: Please add ability to compare finder (color) labels
DescriptionFeature Request: I would like to be able to include finder (color) labels when I compare files and folders. If I select this option, and differences in the Finder Label for a file or a folder would show up as differences.
TagsNo tags attached.

Activities

admin

2013-04-08 08:56

administrator   ~0000250

The problem is how to distinguish label difference from any other difference.

Actually when 2 files don't match VisualDiffer uses the red color to 'communicate' to user 'these files are something different' and user can take a look at timestamp or size column or open a file differ window to determine the kind of difference.

If files differ only for finder label color how can I render it visually?

tkmantis

2013-04-08 15:29

reporter   ~0000257

Use the same red color, but make it a preference item or compare parameter on whether the folder color is included. And default this to No. User should pick specifically to include folder color when that is desired.

tkmantis

2013-07-04 04:53

reporter   ~0000299

Will ability to compare finder labels be added?

admin

2013-07-04 08:06

administrator   ~0000303

Last edited: 2013-07-04 08:29

View 2 revisions

Yes I want to add Mavericks labels support, too

Just consider you can set more tags per object so the match should be "all or nothing"

tkmantis

2013-07-05 06:14

reporter   ~0000307

Please don't stop supporting Snow Leopard, as you consider Mavericks.

admin

2013-07-06 18:27

administrator   ~0000309

Last edited: 2013-07-06 18:27

View 2 revisions

Compare Finder labels (and 10.9 tags) is landed on v1.5.4, just to keep you informed

A screenshoot here http://cl.ly/image/1L232C2f0x44

I will continue to support Snow Leopard as long as possible at least for another year

Issue History

Date Modified Username Field Change
2013-04-07 20:26 tkmantis New Issue
2013-04-07 20:26 tkmantis Status new => assigned
2013-04-07 20:26 tkmantis Assigned To => admin
2013-04-08 08:56 admin Note Added: 0000250
2013-04-08 15:29 tkmantis Note Added: 0000257
2013-07-04 04:53 tkmantis Note Added: 0000299
2013-07-04 08:06 admin Note Added: 0000303
2013-07-04 08:29 admin Note Edited: 0000303 View Revisions
2013-07-05 06:14 tkmantis Note Added: 0000307
2013-07-06 18:27 admin Note Added: 0000309
2013-07-06 18:27 admin Note Edited: 0000309 View Revisions
2013-07-09 19:11 admin Status assigned => closed
2013-07-09 19:11 admin Resolution open => fixed
2013-07-09 19:11 admin Fixed in Version => 1.5.4
2013-07-09 19:11 admin Target Version => 1.5.4